<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="JbedJava for Sprint" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>All my personal settings.</Tip>
<Guid type="p">cdd5a2be-1fc9-4266-92d0-c608bb12ab30</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<AppVersion>0_0_20080115_4_1</AppVersion>
</Item>
</Items>

